--***********************************************************
--**                   KI5 / bikinihorst                   **
--***********************************************************

require "Hooks/DAMN_EnterAnimations";

DAMN = DAMN or {};
GNX87 = GNX87 or {};

DAMN.EnterAnimations:registerVehicleScript("Base.87buickRegalGNX", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.87buickRegalTurboT", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.87buickRegalTurboTfbi", "low");